Debian Bug report logs - #649234
RM: type-handling -- RoM; unmaintained, debian specific, obsoleted by dpkg arch wildcards

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Guillem Jover <guillem@debian.org>

Date: Sat, 19 Nov 2011 04:21:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#649234; Package src:type-handling. (Sat, 19 Nov 2011 04:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 19 Nov 2011 04:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: submit@bugs.debian.org
Subject: type-handling: Planned removal tracking bug
Date: Sat, 19 Nov 2011 05:19:37 +0100
Source: type-handling
Version: 0.2.23
Severity: serious

Hi!

This is a tracking bug report for the removal of the package, once the
blocking bugs have been fixed or we decide we want to remove it
regardless (ideally before wheezy is released), this can be reassigned
to ftp-master for the removal from the archive.

regards,
guillem




Added blocking bug(s) of 649234: 587859 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 19 Nov 2011 04:33:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 649234: 587871 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 19 Nov 2011 04:33:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 649234: 587875 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 19 Nov 2011 04:33:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 649234: 649233 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 19 Nov 2011 04:33:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 649234: 639332 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 19 Nov 2011 04:33:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 649234: 639117 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 19 Nov 2011 04:33:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 649234: 639118 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 19 Nov 2011 04:33:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#649234; Package src:type-handling. (Thu, 15 Mar 2012 12:03:17 GMT) Full text and rfc822 format available.

Message #22 received at 649234@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 649234@bugs.debian.org
Subject: Re: Bug#649234: type-handling: Planned removal tracking bug
Date: Thu, 15 Mar 2012 12:58:36 +0100
* Guillem Jover <guillem@debian.org>, 2011-11-19, 05:19:
>This is a tracking bug report for the removal of the package, once the 
>blocking bugs have been fixed or we decide we want to remove it 
>regardless (ideally before wheezy is released), this can be reassigned 
>to ftp-master for the removal from the archive.

I believe that there are no packages using type-handling left in 
unstable or experimental. :)

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#649234; Package src:type-handling. (Sat, 17 Mar 2012 23:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 17 Mar 2012 23:03:05 GMT) Full text and rfc822 format available.

Message #27 received at 649234@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: Jakub Wilk <jwilk@debian.org>, 649234@bugs.debian.org
Cc: ftpmaster@ftp-master.debian.org
Subject: RM: type-handling -- RoM; unmaintained, debian specific, obsoleted by dpkg arch wildcards
Date: Sat, 17 Mar 2012 23:59:26 +0100
retitle 649234 RM: type-handling -- RoM; unmaintained, debian specific, obsoleted by dpkg arch wildcards
severity 649234 normal
reassign 649234 ftp.debian.org
thanks

Hi!

On Thu, 2012-03-15 at 12:58:36 +0100, Jakub Wilk wrote:
> * Guillem Jover <guillem@debian.org>, 2011-11-19, 05:19:
> >This is a tracking bug report for the removal of the package, once
> >the blocking bugs have been fixed or we decide we want to remove
> >it regardless (ideally before wheezy is released), this can be
> >reassigned to ftp-master for the removal from the archive.
> 
> I believe that there are no packages using type-handling left in
> unstable or experimental. :)

Right, I noticed your coreutils NMU some days ago and was planning on
acting on this, doing it now, thanks!

ftp-masters please remove type-handling from the archive, in case you
need more details:

 <http://lists.debian.org/debian-bsd/2011/11/msg00180.html>

regards,
guillem




Changed Bug title to 'RM: type-handling -- RoM; unmaintained, debian specific, obsoleted by dpkg arch wildcards' from 'type-handling: Planned removal tracking bug' Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 17 Mar 2012 23:03:08 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'serious' Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 17 Mar 2012 23:03:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:type-handling' to 'ftp.debian.org'. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 17 Mar 2012 23:03:10 GMT) Full text and rfc822 format available.

No longer marked as found in versions type-handling/0.2.23. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sat, 17 Mar 2012 23:03:10 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 20 Mar 2012 11:01:40 GMT) Full text and rfc822 format available.

Notification sent to Guillem Jover <guillem@debian.org>:
Bug acknowledged by developer. (Tue, 20 Mar 2012 11:01:46 GMT) Full text and rfc822 format available.

Message #40 received at 649234-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 649234-close@bugs.debian.org
Cc: type-handling@packages.debian.org, type-handling@packages.qa.debian.org
Subject: Bug#649234: Removed package(s) from unstable
Date: Tue, 20 Mar 2012 10:51:17 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

type-handling |     0.2.23 | source, amd64, armel, armhf, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
RoM; unmaintained, debian specific, obsoleted by dpkg arch wildcards
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 649234@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/649234

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 18 Apr 2012 07:39:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:07:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.